## libglib-testing 0.1.1

=== debian/changelog ===
libglib-testing (0.1.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:58:49 +0000

libglib-testing (0.1.1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:00:24 +0000

libglib-testing (0.1.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:22:14 +0000

libglib-testing (0.1.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Build with all hardening flags
  * debian/control.in: Bump minimum meson to 0.54.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Mar 2022 14:38:47 -0400
