=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 # This file is regenerated automatically in the clean target.
 Source: libglib-testing
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: dbus <!nocheck>,
                debhelper-compat (= 12),
-               gnome-pkg-tools,
+               dh-sequence-gnome,
                gtk-doc-tools,
                libglib2.0-dev (>= 2.44),
-               meson (>= 0.45.0)
+               meson (>= 0.54.0)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
